Subject: Re: [lojban] I almost caught the train

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Mar 2001 14:53:54 -0500 (EST)

On Tue, 13 Mar 2001, Robin Lee Powell wrote:

> So you are, in fact, wrong: pu'o _absolutely_ implies that the event did not
> take place.

pu'o implies that the event did not take place YET! We are, in the context
of missed trains and averted fights, asking if pu'o means the event EVER
takes place.

I thought before, incorrectly, that pu'o implies the event actually does
(will) take place. Jorge and pc corrected me. Now I assert that pu'o
should not be taken to imply anything about whether or not the event ever
occurs; only that it seems likely to. I believe this is what Jorge and pc
tried to convey. Am I right all all around?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!